# Dough Diviner (Teigwahrsager)

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Economic |
| Slot Type | Specialist |
| Scope | Bread Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Bread Chain | +10% | Radius-based |

## Improves Buildings

- Bakery (Albion)
- Bakery (Latium)
- Donkey Mill (Albion)
- Grain Mill (Latium)
- Wheat Farm (Albion)
- Wheat Farm (Latium)

## Source

All Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering bread production buildings to boost productivity across the entire bread chain by 10%.

## Common Pitfalls

Only affects Bread Chain buildings within the area of influence. Ensure proper placement to maximize coverage of bakeries, mills, and wheat farms.
